IPSW-FW(1)

NAME
ipsw-fw - Firmware commands

SYNOPSIS
ipsw fw [flags]

DESCRIPTION
Firmware commands

OPTIONS
-h, --help[=false]
    help for fw

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-fw-aea(1), ipsw-fw-aop(1), ipsw-fw-c1(1), ipsw-fw-cam(1), ipsw-fw-dcp(1), ipsw-fw-exclave(1), ipsw-fw-gpu(1), ipsw-fw-iboot(1), ipsw-fw-ibootim(1), ipsw-fw-tc(1)

HISTORY
3-Apr-2025 Auto generated by spf13/cobra